body.widget-snippet {
    padding: 40px;
    background-color:#2D2D2D;
}
body.widget-snippet ul li {
    padding: 7px;
    display: inline-block;
}
body.widget-snippet .snippet-header-social-meadia a {
  color: #fff;
  font-size: 17px;
}
body.widget-snippet .snippet-header-social-meadia .icon.fa {
  color: #fff;
}
div.widget-snippet .snippet-header-social-meadia ul li {
    display: inline-block;
    margin: 0 12px 0 0;
}
.widget-snippet .header-icon {
    text-align: center;
}
.widget.widget-snippet .header-icon .fa {
    color: #fff;
	font-size:17px;
}
div.widget-snippet .snippet-header-social-meadia ul li:last-child {
    margin-right: 0;
}
